@charset "utf-8";
.faq h3.accordion,
.faq h4.accordion {
	margin: 0;
}

h1 + p span, .mainTitle + p span {
	font-weight: bold;
	color: #c94969;
}

ul.bannerLink {
	padding-top: 0;
	padding-bottom: 0;
}

h1 + p, .mainTitle + p {
	text-align: left;
	font-size: 19px;
}

.marginBottom0 {
	margin-bottom: 0!important;
}

ul.attention li .icon {
	color: #c94969;
}

.sectionType1 {
	padding-bottom: 100px;
}

.bodyAreaBg > .sectionBody__sp > .btn:last-of-type:last-child {
	margin-bottom: 0
}

.threeColumnsType1 .column {
	background: #f0f0f0;
	padding: 10px;
}

.threeColumnsType1 .column p {
	text-align: center;
	margin-bottom: 7px;
}

.threeColumnsType1 .column .subtitle {
	font-weight: bold;
	margin-bottom: 2px;
}

.threeColumnsType1 .column .title {
	margin: 0 0 26px;
	text-align: center;
	font-size: 20px;
}

.threeColumnsType1 .column .title span {
	display: block;
	font-size: 12px
}

.threeColumnsType1 .column .wrap .block {
	background: #ffffff;
	padding: 13px 13px 8px;
}

.threeColumnsType1 .column .wrap .block .attention {
	margin-bottom: 0;
	margin-top: 0;
}

.threeColumnsType1 .column .wrap .body {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
}

.sectionType2 {
	padding-top: 95px;
	padding-bottom: 73px;
}

.threeColumnsType2 {
	overflow: hidden;
	max-width: 680px;
	margin: 0 auto;
}

.threeColumnsType2 .column {
	width: 33.33%;
	float: left;
	text-align: center;
}

.threeColumnsType2 .column .image {
	margin-bottom: 17px;
}

.threeColumnsType2 .column .image img {
	width: 57px;
}

.threeColumnsType2 .column p {
	text-align: center;
	line-height: 1.5;
}

.titStyle2_icons_doc {
	background-image: url(/aboutmembers/images/icon_doc.png);
}

.titStyle2_icons_id {
	background-image: url(/aboutmembers/images/icon_id.png);
}

.twoColumnImg .image {
	margin-bottom: 25px;
}

.twoColumnImg .image:first-child img {
	max-width: 285px;
}

.twoColumnImg .image:last-child img {
	width: 110px;
}

.twoColumnImg1 .image:last-child img {
	max-width: 285px;
	width: auto;
}

.twoColumnImg2 .image img {
	width: 136px;
}

.overview {
	padding-top: 0;
	margin-bottom: 40px;
	padding-bottom: 0;
}


.sectionType2 .btn {
	padding-top: 0;
}

.sectionType2 > .sectionBody__sp > .btn:last-of-type:last-child {
	margin-bottom: 0;
	padding-bottom: 27px;
}

.sectionType2 > .sectionBody__sp > .btn2:last-of-type:last-child {
	padding-top: 13px;
}

.faqBlock {
	margin-bottom: 27px;
}

.contactTable p {
	margin-bottom: 0;
	text-align: center;
}

.contactTable .column:first-child p {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 7px;
}

.contactTable .column:nth-child(2n) p {
	font-weight: bold;
	font-size: 25px;
	color: #009c96;
}

.contactTable .column:last-child p {
	margin-bottom: 23px;
}

.faq .generalTable strong {
	font-weight: bold;
	color: #c94969;
}

.faq .generalTable ul.attention li .icon {
	color: #333333;
}

ul.listStyle1 {
	margin-left: 25px;
	padding-left: 0px;
}

ul.listStyle1 li:before {
	width: 3px;
	height: 3px;
	border-radius: 50%;
	background: #000000;
}

ul.listLinkBox2 {
	text-align: center;
}

ul.listLinkBox2 > li {
	border: 1px solid #d4d4d4;
}

ul.listLinkBox2 > li .info {
	font-weight: bold;
	font-size: 25px;
	color: #009c96;
	margin-bottom: 16px;
	display: block
}

ul.listLinkBox2 > li:last-child .info {
	margin-bottom: 0
}

@media screen and (min-width: 980px) , print {
	h1 + p, .mainTitle + p {
		margin-top: 25px;
		font-size: 20px;
		text-align: center;
	}

	.keyVisual__nofixed + .hr01_separate {
		margin-top: 72px;
	}

	.sectionType1 {
		padding-bottom: 30px;
	}

	h2, .titStyle1 {
		margin-bottom: 36px;
		margin-top: 72px;
	}

	.sectionType1 h2,
	.sectionType1 .titStyle1 {
		margin-bottom: 26px;
	}

	.sectionType2 {
		padding-top: 0px;
		padding-bottom: 42px;
	}

	.sp-br {
		display: none;
	}

	.threeColumnsType2 .column .image {
		margin-bottom: 25px;
	}

	.threeColumnsType2 .column .image img {
		width: 76px;
	}

	.twoColumnImg {
		text-align: center;
		padding-top: 3px;
	}

	.twoColumnImg .image {
		display: inline-block;
		vertical-align: middle;
		margin-bottom: 23px;
	}

	.twoColumnImg .image:first-child {
		margin-right: 66px;
	}

	.twoColumnImg .image:first-child img {
		width: 240px;
	}

	.twoColumnImg .image:last-child img {
		width: 126px;
	}

	.twoColumnImg1 .image:first-child {
		margin-right: 40px;
	}

	.twoColumnImg1 .image:first-child img {
		width: 240px;
	}

	.twoColumnImg1 .image:last-child img {
		width: 348px;
	}

	.twoColumnImg2 .image img {
		width: 115px;
	}

	.twoColumnImg2 .image:first-child {
		margin-right: 0;
	}

	.overview {
		margin-bottom: 50px;
	}
	.overview .body {
		padding-top: 37px;
		padding-bottom: 28px;
	}

	.sectionType2 .btn li a {
		margin-bottom: 27px;
	}

	.sectionType2 .faq .btn li a {
		margin-bottom: 20px;
	}
	
	.sectionType2 > .sectionBody__sp > .btn:last-of-type:last-child {
		padding-bottom: 0;
		margin-bottom: 2px;
	}

	.sectionType2 > .sectionBody__sp > .btn2:last-of-type:last-child {
		padding-top: 2px;
	}

	.twoColumns.personDiv {
		overflow: hidden;
		margin-bottom: 10px;
	}

	.twoColumns.personDiv .column {
		width: 50%;
		float: left;
	}

	.faqBlock {
		margin-bottom: 38px;
	}

	.contactTable {
		display: table;
		width: 100%;
		max-width: 670px;
		margin: 0 auto 35px;
	}

	.contactTable .column {
		display: table-cell;
		vertical-align: middle;
	}

	.contactTable .column:first-child {
		padding-right: 20px
	}

	.contactTable .column:first-child p {
		font-size: 16px;
		margin-bottom: 0;
	}

	.contactTable .column:nth-child(2n) p {
		font-size: 28px;
	}
	.contactTable .column:last-child p {
		margin-bottom: 0;
	}

	.spOnly {
		display: none;
	}

	.faq .generalTable {
		margin-bottom: 20px;
	}

	ul.listLinkBox2 > li .info {
		font-size: 21px;
		margin-bottom: 10px;
	}
	
	ul.listLinkBox2 > li {
		margin-bottom: 38px;
	}

	ul.listLinkBox2 > li:last-child .info {
		font-size: 28px;
		margin-bottom: 0px
	}
}

@media screen and (max-width: 979px) {
	h1, .mainTitle {
		margin-bottom: 20px;
	}
	
	.keyVisual__nofixed {
		margin-bottom: 97px;
	}

	.keyVisual__nofixed + .hr01_separate {
		margin-bottom: 95px;
	}

	.pc-br {
		display: none;
	}

	.overview p.boxTitle, .overview .boxTitle {
		margin-bottom: 22px
	}

	.overview .body {
		padding-bottom: 20px
	}

	h2, .titStyle1 {
		margin-bottom: 30px;
	}

	.sectionType1 h2, 
	.sectionType1 .titStyle1 {
		margin-bottom: 23px;
	}

	.faqBlock .btn {
		margin-bottom: 17px;
	}

	.faq .attention {
		margin-top: 0
	}
	.sectionType2a {
		padding-bottom: 60px;
	}
}

@media screen and (max-width: 756px) {
	.siegeTextBox02 .image {
		margin-bottom: 18.5px;
	}

	ul.link a {
		font-size: 14px;
	}

	.siegeTextBox02.twoColumnsType .body .column {
		margin-bottom: 40px;
	}

	.siegeTextBox02.twoColumnsType .body .column:last-child {
		margin-bottom: 10px;
	}
}

@media screen and (min-width: 757px) {
	.siegeTextBox02 .image {
		margin-bottom: 15px;
	}	

	.siegeTextBox02 p {
		margin-bottom: 3px;
	}

	ul.link a {
		font-size: 18px
	}
}

/* donateKind
-------------------------------------------------- */

#mainArea .doneteKind .body {
	margin-bottom: 10px;
}

#mainArea .doneteKind .text {
	width: 421px;
	float: right;
}

#mainArea .doneteKind .boxTitle .icon {
	margin-right: 2px;
	padding: 0 5px;
	background: #0097aa;
	color: #ffffff;
	font-size: 13px;
	vertical-align: middle;
}

/* otherDonate
-------------------------------------------------- */

#mainArea .otherDonate .body {
	margin-bottom: 10px;
}

#mainArea .otherDonate .text {
	width: 421px;
	float: right;
}


/*fix in between*/
@media (min-width: 757px) and (max-width: 979px) {
	.keyVisual__nofixed {
		padding-top: 200px;
	}

	.keyVisual__nofixed h1, .keyVisual__nofixed .mainTitle {
		margin-bottom: 35px;
	}
}

/* テキスト下の余白
-------------------------------------------------- */
@media screen and (max-width: 979px) {
	
	.keyVisual__nofixed {
		margin-bottom: 0px;
	}
}

@media screen and (min-width: 980px) {
	
	.SupportCvTabAfterMT25 {
		margin-top: 25px;
	}
}

/* CvTabBg
-------------------------------------------------- */
.SupportCvBg{
background: #e37a2c;padding-top: 5px;
}

/* カードUI
-------------------------------------------------- */
@media screen and (min-width: 768px) {
  .card {
    display: block;
    text-decoration: none;
    color: inherit;
    width: 100%;
  }

  .card-content {
    display: flex;
    height: clamp(200px, 24vw, 220px);
  }

/* 左側（黒背景） */
  .card-text {
    background: #000;
    color: #fff;
    padding: 16px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 0 0 40%;
  }

/* テキスト */
  .card-title {
    color: #fff;
    font-size: 1.5rem;
    font-weight: bold;
    margin: 16px auto;
    padding: 4px;
    width: 80%;
  }

/* CTA */
  .card-button,
  .card-button:link,
  .card-button:visited  {
    background-color: #fff;
    color: #000;
    margin: 12px auto;
    font-size: 1.2rem;
    font-weight: bold;
    display: inline-block;
    padding: 3px;
    text-decoration: none;
    width: 80%;
    transition: all 0.3s ease; /* ← アニメーション */
    border: 1px solid transparent; /* ← 初期状態（ズレ防止） */
    text-align:center;
  }

  .card-button:hover,
  .card-button:active {
    background: #000;
    color: #fff;
    border: 1px solid #fff;
  }


/* 右側画像 */
  .card-image {
    background-image: url("/image/daily/images/daily-mediacard.webp");
    background-size: cover;
    background-position: center;
    flex: 0 0 60%;
  }
}

@media screen and (max-width: 767px) {
  .card {
    display: block;
    text-decoration: none;
    color: inherit;
    width: 90%;
    margin: 0 auto;
  }

  .card-content {
    display: flex;
    flex-direction: column-reverse;
  }
  
  .card-text,
  .card-image {
    flex: none;        /* PCのflex指定を解除 */
    width: 100%;       /* 幅リセット */
    box-sizing: border-box;
  }

  .card-text {
    background: #000;
    color: #fff;
    padding: 16px;
    display: block;
    width: 100%;
  }

  .card-title {
    color: #fff;
    font-size: 1.3rem;
    font-weight: bold;
    margin: 0 auto;
    padding: 4px;
    text-align: center;
    width:  100%;
  }

  .card-button,
  .card-button:link,
  .card-button:visited  {
    background-color: #fff;
    color: #000;
    font-size: 1.2rem;
    font-weight: bold;
    margin: 12px auto;
    display: block;
    padding: 3px;
    width:  80%;
    text-decoration: none;
    transition: all 0.3s ease; /* ← アニメーション */
    border: 1px solid transparent; /* ← 初期状態（ズレ防止） */
    text-align: center;
  }

  .card-button:hover,
  .card-button:active {
    background: #000;
    color: #fff;
    border: 1px solid #fff;
  }

  .card-image {
    width: 100%;
    height: 180px;
    background-image: url("/image/daily/images/daily-mediacard.webp");
    background-size: cover;
    background-position: top;
  }


}

/* モバイルビューの時だけ改行
-------------------------------------------------- */

  .break-keep {
    word-break: keep-all;
  }
